gluegen.build.version=2.3.2-rc-20150919
gluegen.build.number=890
gluegen.build.id=890
gluegen.build.branch=origin/master
gluegen.build.commit=0ebc5398fa20d23214a37dc4930a1fa1617293c7
joal.build.version=2.3.2-rc-20150919
joal.build.number=616
joal.build.id=616
joal.build.branch=origin/master
joal.build.commit=45c96ce097e4b9f8d658d86205037135c7bd21d5
